RubyGems Navigation menu

xcode-yamlizer 0.0.4

Set of git hooks to store YAML files instead of Xcode projects and nibs in repo

Gemfile
          gem 'xcode-yamlizer', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install xcode-yamlizer
  
  
  
  
  
  
  

Authors:

  • Sergey Klimov

Owners:

Total downloads 2,763

For this version 743

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - January 7, 2013 (8.5 KB)
  2. 0.0.3 - January 6, 2013 (8.5 KB)
  3. 0.0.2 - January 6, 2013 (8.5 KB)
  4. 0.0.1 - January 6, 2013 (9.5 KB)